function dcintro
% Introduction to FRICDEMO

% Copyright (c) 1997 by Robert Babuska.

    ttlStr='Fuzzy control of a DC motor with friction compensation';
    hlpStr= ...                                                        
        ['                                                        '
         ' This demo illustrates two aspects of fuzzy control:    '
         '                                                        '
         ' 1) A fuzzy controller can be developed such that it    '
         '    perfectly mimics a linear controller. This fuzzy    '
         '    controller is guaranteed to have the same behavior  '
         '    as the linear controller.                           '
         '                                                        '
         '    Click "Fuzzy Proportional Control" to run the demo. '
         '                                                        '
         ' 2) By adding or modifying rules, nonlinearities can be '
         '    introduced in a transparent way, in order to deal   '
         '    with nonlinearities of the process.                 '
         '                                                        '
         '    Click "Fuzzy Friction Compensation" to run the demo.'];
    helpwin(hlpStr,ttlStr);                                            
    %set(gcf,'name','');
    %set(gcf,'position',[275   348   746   380]);
